import React from 'react';
export default function CameraOutdoor(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M475-210v-240h245v90l80-46v152l-80-46v90zm-315 90v-480l320-240 320 240v120h-60v-90L480-765 220-570v390h580v60zm320-352" })));
}
